﻿@model SportsClub.Models.Register.RegisterProgramModel
@{
    Layout = null;
}

<div class="full-width">

    @if (!Model.IsTeamRegistration)
    {
        <h3>Which participant are you registering?</h3>
    }
    else
    {
        <h3>Which team are you registering?</h3>
    }

    <ul>
        @foreach (var item in Model.PlayerLists)
        {
            <li><button class="btn btn-link select-profile" data-profileid="@item.Value">@item.Text</button></li>
        }
        @if (Model.PlayerLists.Count > 0)
        {
            <li class="or"><span>OR</span></li>
        }
        <li>
            <span>
        <button class="jbi-add-user btn btn-jb select-profile" data-profileid="0">A new participant</button>
        @*<a href="#" class="jbi-add-user btn btn-jb select-profile" data-profileid="0" id="registerNewProfile" data-target="registrationForm">@(Model.IsTeamRegistration ? "A new team" : "A new participant")</a>*@
        </span>
        </li>
    </ul>

    @foreach (var schedule in Model.ProgramSchedules)
    {
        if (schedule.IsRestricted)
        {
            foreach (var message in schedule.RestrictionMessages)
            {
                <span>@message</span>
                <div class="clearFix"></div>
            }
        }
    }
</div>